<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9cb3eda41326f11099a14c8d5c490a5e">
  <dict>
    <!--2020-03-28 10:05:38.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:05:38.000-->
    <string key="voicemail_carrier">Tele2</string>
    <!--2020-03-28 10:05:38.000-->
    <string key="voicemail_number">2000</string>
    <!--2020-03-28 10:05:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
